@charset "utf-8";
/* CSS Document */

div#google_link{
	width:850px;
	height:;
	padding: 0.5em 1em;
	margin-left:2em;
	margin-right:2em;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #f4f3f1;
    border: solid 3px #000000;/*線*/
    border-radius: 10px;/*角の丸み*/
	
}
div#google_body{
	width:950px;
}
div#google_body_header{
	background-image:url(../images/google_body_header.png);
	width:950px;
	height:68px;
}
div#google_body_product{
	background-repeat : repeat-y;
	background-image:url(../images/google_body.png);
	padding-left:;
}




div#google_body_Impressions_using_products{
	background-repeat : repeat-y;
	background-image:url(../images/google_body.png);
	width:950px;	
}




div#google_body_Spinocerebellar_degeneration{
	background-repeat : repeat-y;
	background-image:url(../images/google_body.png);
	width:950px;
}
div#google_body_footer{
	background-image:url(../images/google_body_footer.png);
	width:950px;
	height:93px;
}

img.siz{
	width:200px;
}

/* 枠を指定*/
div.frame{
	padding-left:20px;
	padding-right:20px;
	width:910px;
	float:left;
}
div.frame_450px{
	float:left;
	width:450px;
}


div#google_body_header h2{
	font-size:20px;
	padding-top:10px;
	text-align: center;
}


.clearfix:after{
	content: "";
	clear: both;
	display: block;
}

